
[Desktop Entry]
Encoding=UTF-8
Name=LMorph
Comment=This screen saver was removed from the XScreenSaver distribution as of version 5.08. This generates random spline-ish line drawings and morphs between them. Written by Sverre H. Huseby and Glenn T. Lines; 1995.
TryExec=lmorph
Exec=lmorph -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
